.version.lorica /* version checker */
{
	color: #0000F5;
	background-color: #9AF5AE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 818.6250000000002px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -95px;
	width: 0.01px;
}

#u6951
{
	z-index: 2;
	width: 1280px;
	height: 95px;
}

#u6953-4
{
	z-index: 4;
	width: 1280px;
	min-height: 97px;
}

#pu6949-4
{
	width: 0.01px;
	margin-left: 213px;
}

#u6949-4
{
	z-index: 9;
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	left: 168px;
}

#u6949-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u6949-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u6943-4
{
	z-index: 13;
	width: 37px;
	min-height: 17px;
	margin-right: -10000px;
}

#u6943-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u6943-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u6957-4
{
	z-index: 21;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 256px;
}

#u6961-4
{
	z-index: 25;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 150px;
}

#u13340-4
{
	z-index: 29;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 37px;
}

#u13339-4
{
	z-index: 17;
	width: 91px;
	min-height: 17px;
	margin-right: -10000px;
	left: 59px;
}

#u13339-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u13339-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u6954-4
{
	z-index: 33;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 428px;
}

#u6948-4
{
	z-index: 37;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 507px;
}

#u6944-4
{
	z-index: 41;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 567px;
}

#u6959-4
{
	z-index: 45;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 673px;
}

#u6950-4
{
	z-index: 53;
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	left: 276px;
}

#u6950-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u6950-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u6960-4
{
	z-index: 57;
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	left: 450px;
}

#u6960-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u6960-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u6955-4
{
	z-index: 49;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 773px;
}

#u6947-4
{
	z-index: 61;
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	left: 527px;
}

#u6947-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u6947-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u6946-4
{
	z-index: 65;
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	left: 587px;
}

#u6946-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u6946-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u6952-4
{
	z-index: 69;
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	left: 693px;
}

#u6952-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u6952-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u6945-4
{
	z-index: 73;
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	left: 796px;
}

#u6945-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6945-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6956
{
	z-index: 8;
	width: 849px;
	height: 1px;
	margin-left: 215px;
	margin-top: 13px;
}

#slideshowu12409
{
	z-index: 77;
	width: 0.01px;
	height: 653px;
	margin-left: 84px;
	margin-top: 65px;
	position: relative;
}

#u12413-4
{
	position: absolute;
	width: 70px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 582px;
	left: 942px;
}

#u12413-4popup
{
	z-index: 78;
}

#u12462
{
	position: absolute;
	width: 800px;
	height: 560px;
	background-color: transparent;
	left: 294px;
}

#u12462popup
{
	z-index: 82;
}

#u12477
{
	z-index: 83;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12477_img
{
	padding-top: 39px;
	padding-bottom: 2px;
}

#u12485
{
	z-index: 85;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12485_img
{
	padding-top: 54px;
	padding-bottom: 2px;
}

#u12483
{
	z-index: 87;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12487
{
	z-index: 89;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12487_img
{
	padding-top: 20px;
	padding-bottom: 2px;
}

#u12467
{
	z-index: 91;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12463
{
	z-index: 93;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12463_img
{
	padding-top: 30px;
	padding-bottom: 2px;
}

#u12465
{
	z-index: 95;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12465_img
{
	padding-top: 10px;
	padding-bottom: 2px;
}

#u12473
{
	z-index: 97;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12473_img
{
	padding-top: 31px;
	padding-bottom: 2px;
}

#u12471
{
	z-index: 99;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12471_img
{
	padding-top: 15px;
	padding-bottom: 2px;
}

#u12479
{
	z-index: 101;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12483_img,#u12467_img,#u12479_img
{
	padding-top: 25px;
	padding-bottom: 2px;
}

#u12469
{
	z-index: 103;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12469_img
{
	padding-top: 28px;
	padding-bottom: 2px;
}

#u12481
{
	z-index: 105;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12481_img
{
	padding-top: 84px;
	padding-bottom: 2px;
}

#u12475
{
	z-index: 107;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12475_clip
{
	overflow: hidden;
	width: 800px;
	height: 560px;
}

#u12475_img
{
	margin-top: -1px;
	margin-bottom: 2px;
}

#u12433
{
	position: absolute;
	width: 225px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 293px;
}

#u12433popup
{
	z-index: 109;
}

#u12444
{
	z-index: 110;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u12444_img
{
	padding-top: 3px;
	padding-bottom: 3px;
}

#u12458
{
	z-index: 112;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 82px;
}

#u12458_img
{
	padding-top: 4px;
	padding-bottom: 3px;
}

#u12454
{
	z-index: 114;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u12444.SSSlideLinkSelected,#u12458.SSSlideLinkSelected,#u12454.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12434
{
	z-index: 116;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 12px;
}

#u12434_img
{
	padding-top: 1px;
	padding-bottom: 4px;
}

#u12448
{
	z-index: 118;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 82px;
}

#u12450
{
	z-index: 120;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 152px;
}

#u12434.SSSlideLinkSelected,#u12448.SSSlideLinkSelected,#u12450.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u12438
{
	z-index: 122;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 12px;
}

#u12440
{
	z-index: 124;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 82px;
}

#u12452
{
	z-index: 126;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 152px;
}

#u12438.SSSlideLinkSelected,#u12440.SSSlideLinkSelected,#u12452.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u12438_img,#u12452_img
{
	padding-top: 2px;
	padding-bottom: 2px;
}

#u12456
{
	z-index: 128;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 12px;
}

#u12442
{
	z-index: 130;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 82px;
}

#u12454_img,#u12448_img,#u12450_img,#u12440_img,#u12456_img,#u12442_img
{
	padding-top: 3px;
	padding-bottom: 2px;
}

#u12436
{
	z-index: 132;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 152px;
}

#u12456.SSSlideLinkSelected,#u12442.SSSlideLinkSelected,#u12436.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u12436_img
{
	padding-top: 5px;
	padding-bottom: 4px;
}

#u12446
{
	z-index: 134;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 12px;
}

#u12446.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u12446_img
{
	padding-top: 2px;
	padding-bottom: 1px;
}

#u12489
{
	position: absolute;
	width: 538px;
	background-color: transparent;
	top: 568px;
	left: 294px;
}

#u12489popup
{
	z-index: 136;
}

#u12496-4
{
	z-index: 137;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u12498-4
{
	z-index: 141;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u12502-4
{
	z-index: 145;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u12490-4
{
	z-index: 149;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u12492-6
{
	z-index: 153;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u12500-6
{
	z-index: 159;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u12491-6
{
	z-index: 165;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u12497-4
{
	z-index: 171;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u12494-6
{
	z-index: 175;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u12499-6
{
	z-index: 181;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u12495-6
{
	z-index: 187;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u12493-4
{
	z-index: 193;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u12501-4
{
	z-index: 197;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u12412-4
{
	position: absolute;
	width: 39px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 859px;
}

#u12412-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 39px;
	margin: 0px;
}

#u12412-4popup
{
	z-index: 201;
}

#u12410-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 915px;
}

#u12410-4popup
{
	z-index: 205;
}

#u12411-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 1009px;
}

#u12410-4:hover,#u12411-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 30px;
	margin: 0px;
}

#u12411-4popup
{
	z-index: 209;
}

#u12432-4
{
	position: absolute;
	width: 52px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #7F7F7F;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 1052px;
}

#u12432-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 52px;
	margin: 0px;
}

#u12432-4popup
{
	z-index: 213;
}

#u12412-4:hover p,#u12410-4:hover p,#u12411-4:hover p,#u12432-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6958
{
	z-index: 3;
	width: 1280px;
	height: 18px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 94px;
}

#page .verticalspacer
{
	clear: both;
}

